{
	"skins": {
		"eui.Button": "resource/eui_skins/ButtonSkin.exml",
		"eui.CheckBox": "resource/eui_skins/CheckBoxSkin.exml",
		"eui.HScrollBar": "resource/eui_skins/HScrollBarSkin.exml",
		"eui.HSlider": "resource/eui_skins/HSliderSkin.exml",
		"eui.Panel": "resource/eui_skins/PanelSkin.exml",
		"eui.TextInput": "resource/eui_skins/TextInputSkin.exml",
		"eui.ProgressBar": "resource/eui_skins/ProgressBarSkin.exml",
		"eui.RadioButton": "resource/eui_skins/RadioButtonSkin.exml",
		"eui.Scroller": "resource/eui_skins/ScrollerSkin.exml",
		"eui.ToggleSwitch": "resource/eui_skins/ToggleSwitchSkin.exml",
		"eui.VScrollBar": "resource/eui_skins/VScrollBarSkin.exml",
		"eui.VSlider": "resource/eui_skins/VSliderSkin.exml",
		"eui.ItemRenderer": "resource/eui_skins/ItemRendererSkin.exml",
		"UI_Bet": "resource/skin/bet/bet.exml",
		"UI_Rate": "resource/skin/rate/rate.exml",
		"UI_RateItem": "resource/skin/rate/rateItem.exml",
		"UI_RateTypeItem": "resource/skin/rate/rateTypeItem.exml",
		"UI_Trade": "resource/skin/trade/trade.exml",
		"UI_TradeItem": "resource/skin/trade/tradeItem.exml",
		"UI_Auto": "resource/skin/auto/auto.exml",
		"UI_AutoDetail": "resource/skin/auto/autoDetail.exml",
		"UI_AutoDetailItem": "resource/skin/auto/autoDetailItem.exml",
		"LoadingUI": "resource/skin/loading/loading.exml",
		"UI_Index": "resource/skin/index/index.exml",
		"UI_Notification": "resource/skin/notification/notice.exml",
		"UI_UserHeader": "resource/skin/userinfo/userHeader.exml",
		"UI_ChipItem": "resource/skin/bet/betChipItem.exml",
		"UI_Alert": "resource/skin/alert/alert.exml",
		"UI_FairAlert": "resource/skin/alert/fairAlert.exml",
		"UI_RateDetail": "resource/skin/rate/rateDetail.exml",
		"UI_RateDetailItem": "resource/skin/rate/detailItem.exml"
	},
	"autoGenerateExmlsList": true,
	"exmls": [
		"resource/eui_skins_h5/H5BtnFair.exml",
		"resource/eui_skins_h5/H5BtnWithdraw.exml",
		"resource/eui_skins/BtnBetGreen.exml",
		"resource/eui_skins/BtnBetRed.exml",
		"resource/eui_skins/BtnFair.exml",
		"resource/eui_skins/BtnWithdraw.exml",
		"resource/eui_skins/ButtonSkin.exml",
		"resource/eui_skins/CheckBoxSkin.exml",
		"resource/eui_skins/CheckBoxSkinAuto.exml",
		"resource/eui_skins/HScrollBarSkin.exml",
		"resource/eui_skins/HSliderSkin.exml",
		"resource/eui_skins/ItemRendererSkin.exml",
		"resource/eui_skins/PanelSkin.exml",
		"resource/eui_skins/ProgressBarSkin.exml",
		"resource/eui_skins/RadioButtonSkin.exml",
		"resource/eui_skins/ScrollerSkin.exml",
		"resource/eui_skins/TextInputSkin.exml",
		"resource/eui_skins/ToggleSwitchSkin.exml",
		"resource/eui_skins/VScrollBarSkin.exml",
		"resource/eui_skins/VSliderSkin.exml",
		"resource/skin/alert/alert.exml",
		"resource/skin/alert/fairAlert.exml",
		"resource/skin/auto/auto.exml",
		"resource/skin/auto/autoDetail.exml",
		"resource/skin/auto/autoDetailItem.exml",
		"resource/skin/bet/bet.exml",
		"resource/skin/bet/betChipItem.exml",
		"resource/skin/bet/chipItem.exml",
		"resource/skin/index/index.exml",
		"resource/skin/loading/loading.exml",
		"resource/skin/notification/notice.exml",
		"resource/skin/rate/detailItem.exml",
		"resource/skin/rate/rate.exml",
		"resource/skin/rate/rateDetail.exml",
		"resource/skin/rate/rateItem.exml",
		"resource/skin/rate/rateTypeItem.exml",
		"resource/skin/trade/trade.exml",
		"resource/skin/trade/tradeItem.exml",
		"resource/skin/userinfo/userHeader.exml"
	],
	"path": "resource/default.thm.json"
}